/*
Theme Name:   WorkScout Child
Theme URI: http://workscout.in
Author: Purethemes
Author URI: http://themeforest.net/user/purethemes
Description: WordPress Job Theme
Version: 1.0
License: ThemeForest
License URI: http://themeforest.net/licenses
Text Domain: workscout
Domain Path: /languages/
Tags: light, responsive-layout, post-formats, theme-options, translation-ready, two-columns
Template:  workscout
*/


/* ------------------------------------------------------------------- */
/* Table of Contents
----------------------------------------------------------------------
X. Custom from theme options

A. Forms
B. Companies Page
C. Ultimate Member
D. Navigation
E. ADS
F. FontAwesome
G. VC

1. Header
2. Mobile Navigation
2. Homepage Banner
3. Titlebar
4. Miscellaneous
5. Tables + Stacktable (responsive tables plug-in)
6. Magnific Popup
7. Shortcodes
8. Social Icons
9. Job List Styles
10. Revolution Slider
11. Flexslider
12. ShowBiz Carousel
13. Blog Styles
14. Widgets
15. Chosen Plugin
16. SCEditor
17. Submit Pages
18. Footer
19. Manage Applications Styles
20. Job List Page
21. Media Queries
---------------------------------------------------------------------- */

/* ---------------------------------- */
/* X. Pasted from Theme Options
------------------------------------- */

body {
color: #333;
}
h1, h2, h3, h4, h5, h6 {
font-weight: 900;
}
h1 {
	line-height: 34px;
	margin-bottom: 8px;
	}
h2 {
	line-height: 30px;
	margin-bottom: 10px;
	}	
h3 {
	line-height: 26px;
	margin-bottom: 8px;
	}
strong {
	color: inherit;
	}
article h4 {
	line-height: 24px;
	}
article li {
	margin-left: 3px;
	line-height: 21px;
}
#logo {
	margin: 15px 0 0 0;
	display: inherit;
	max-width: 195px;
}

.job_description h6 {
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 15px;
}

.job_description hr {
	margin: 30px 0;
}
.clear_margin {
margin-bottom: 80px; /*add space between alerts and saved jobs on seeker dashboard when a new alert is initiated*/
}

.type-page ol,
.post-content ol,
.resume_description ol,
.job_description ol {
	margin: 15px;
	}
.roundPhoto {
	border-radius: 50%;
	}
.job_description ul li {
	margin: 0 0 0 3px;
	line-height: 20px;
	}





/* ALL JOBS */

/* not specific enough
.type-page ul {
list-style-type: none;
margin-left: 0;
} */

.job_filters:not(.in_sidebar) .job_types li {
margin-right: 0;
}
.job_filters label {
margin-bottom: 0;
}
.search_jobs label { /* removes labels on all jobs search fields */
display: none !important;
}
.resume_filters:not(.in_sidebar) .search_keywords,
.resume_filters:not(.in_sidebar) .search_location,
.resume_filters:not(.in_sidebar) .search_categories,
.job_filters:not(.in_sidebar) .search_keywords,
.job_filters:not(.in_sidebar) .search_location,
.job_filters:not(.in_sidebar) .search_categories {
width: 30%;
padding: 15px 20px 15px 0;
}

.job-list.full .job-list-content h4 {
	margin-bottom: 4px;
	}
.job-icons {
	}
.job-icons span {
	margin-bottom: 4px;
	}


/* JOBS LOGIN */
.jobslogin .um-row {
	margin:0 !important;
}
.jobslogin .um-field-username {
	width: 48%;
	float: left;
	padding-bottom: 5px;

}

.jobslogin .um-field-password {
	width: 48%;
	float: right;
	padding-bottom: 5px;
}

.jobslogin .um-col-alt .um-field-c, .jobslogin .um-col-alt-b {
 display: none;
}

.jobslogin .um-left {
	float: left !important;
	width: 48% !important;
}

.jobslogin .um-right {
	width: 48% !important;
	float: right !important;
}

.jobslogin-button {
	margin-bottom: 40px;
}

.jobslogin-inner {
	display: none;
}
.recentviewed_post li {
	padding: 0 0 20px 0;
	}
.recentviewed_post li a {
	font-weight: 500;
	}	

#user-recent {
	margin-bottom: 40px;
}
#user-recent .recentviewed_post {
	margin-left:0;
}

#user-recent .recentviewed_post .widgettitle {
	font-size:22px;
	font-weight: 900;
	line-height: 26px;
	margin-bottom: 8px;
}

#user-recent .recentviewed_post li {
 padding: 30px;
 border-top: 1px solid #e0e0e0;
}
body.um-page-user #user-recent .recentviewed_post li {
 padding: 30px;
 border-top: 1px solid #e0e0e0; 
 width: 330px;
 vertical-align: top;
 display: inline-block;
 margin-left: 0;
 height: 110px;
}
#user-recent .recentviewed_post li:hover  {
	background-color: #f9f2f6;
}

#user-recent .recentviewed_post li:nth-child(2n+2) {
		background-color: #fbfbfb;
	}
#user-recent .recentviewed_post li:nth-child(2n+2):hover {
	background-color: #f9f2f6;
}

input[name="submit_bookmark"] {
	margin-top: 5px;
}


/* APPLIED */
span.job-manager-applications-applied-notice,
h4 span.job-manager-applications-applied-notice,
.job_listings h4 span.job-manager-applications-applied-notice,
.job-spotlight a h4 span.job-manager-applications-applied-notice {
background-color: #ffcc33;
color: #333;
padding: 0 6px;
line-height: 20px;
display: inline-block;
}

/* NEW */
.map-box h4 span.new_job,
.job-spotlight h4 span.new_job,
#titlebar h1 span.new_job,
#titlebar h2 span.new_job,
.job_listings h4 span.new_job,
.job-list h4 span.new_job { /* styles "new" label separately */
background-color: #8b0150;
color: #fff;
padding: 0 6px;
line-height: 20px;
margin-left: 0;
font-size: 12px;
}

.company-titlebar .company-info img { /*displays logo in correct aspect ratio on company page*/
float: right;
width: inherit;
max-width: 40%;
margin-right: 0;
height: auto;
}
body.page-id-88 .six.columns a.button { /*removes "post a job, it's free" button on company page */
display: none;
}

/* GRAY WELLS */
.job-overview,
.resume-spotlight,
.job-spotlight {
background-color: #fdfdfd;
border: 1px solid #e2e2e2;
padding: 35px 38px 31px 38px;
}
.apply .um-col-alt-b {
	padding: 10px 0 40px 0;
	}
.apply h4 {
	margin-bottom:0;
	}

.job-overview ul li {
	list-style-type: none;
	}
.job-overview ul li:last-child {
	margin-bottom: 0;
	}	
.job-share {
	padding-top: 33px;
	border-top: 1px solid #e0e0e0;
	margin-top: 40px;
	}
.apply {
	margin-bottom: 40px;
	}
.apply a.button {
	margin: 0;
	width: 100%;
	text-align: center;
	box-sizing: border-box;
	}

/* ALL JOBS LIST */
.job_listings .job-list-content h4,
.job-list .job-list-content h4 {
line-height: 24px;
color: #333;
}

/* BOOKMARKS */
#titlebar.photo-bg .bookmark-tools { /* added to html to make visible on dark bgrds */
background-color: rgba(246,246,246,0.6);
padding: 4px 8px;
border-radius: 2px;
display: inline-block;
}
.bookmark-notice.bookmarked {
float: none;
top: inherit;
margin: inherit;
color: inherit;
}
a.bookmark-notice.bookmarked,
a.bookmark-notice.bookmarked:visited {
color: #8B0150;
}
a.bookmark-notice.bookmarked:hover {
color: #666;
}


/* --------- RESPONSIVE ------------*/

/* Video Embeds */

.company_video {
position: relative;
padding-bottom: 56.25%;
height: 0;
overflow: hidden;
max-width: 100%;
}
.company_video iframe,
.company_video object,
.company_video embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}


/* Standard 1180 (devices and browsers) */
@media only screen and (min-width: 1200px){
}

/* Smaller than standard 1180 (devices and browsers) */
@media only screen and (min-width: 960px) and (max-width: 1289px) {
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 990px) {

.company_logo {
max-width: 30%;
height: auto !important;
}

#logo {
	border: none;
	}

}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

#logo {
margin: 0;
padding: 0;
border-bottom: none;
}
#logo img,
.transparent #logo img {
margin: 10px auto;
max-height: inherit;
}
header#main-header.transparent {
	}
header#main-header {
	height: inherit;
	}
#banner.with-transparent-header .search-container {
	padding: 120px 0;
	}
.search-container h2 {
	line-height: 1em;
}	
body.single-job_listing .company_logo {
width: auto;
height: auto;
float: none;
display: block;
max-width: 100%;
}
.company_logo {
max-width: 20%;
height: auto !important;
}
.resume_filters:not(.in_sidebar) .search_keywords,
.resume_filters:not(.in_sidebar) .search_location,
.resume_filters:not(.in_sidebar) .search_categories,
.job_filters:not(.in_sidebar) .search_keywords,
.job_filters:not(.in_sidebar) .search_location,
.job_filters:not(.in_sidebar) .search_categories {
width: 100%;
padding: 0 0 10px 0;
}
#banner.with-transparent-header .search-container { /* space above "Find a Job in Vermont" */
	margin-top: 0px;
	}

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
}










/* ---------------------------------- */
/* Forms
------------------------------------- */

textarea,
.input-text {
	font-family: Roboto; /* cancels woo style */
	}

/* Job Submit */

h2 + .submit-page {
	margin-top: 30px;
	}
.submit-page label {
	font-weight: 900;
	margin-bottom: 5px;
	}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="phone"]:focus,
textarea:focus {
	border-color: #8b0150;
	color: #8b0150;
	}
input[type="file"] {
	width: 100%;
	}
.submit-page small.description {
    color: #af6f84;
    font-size: 90%;
    position: relative;
    top: 5px;
    }

/* Save Job */

textarea#bookmark_notes {
	min-height: 60px;
	}

/* Job Alerts */

.job-manager-form.submit-page {
	padding: 0;
	}

/* Post a Job */

h3.extras {
	border-bottom: 1px solid #e0e0e0;
	padding-bottom: 15px;
	margin: 50px 0 0 0;
	}
.submit-page .divider:first-of-type {
	margin: 0 0 35px 0;
	}
.submit-page .divider {
	margin: 80px 0 35px 0;
	}
h4.singleLogin {
	}
.job-overview .um {
	margin-bottom: 0px !important;
	float:none !important;
}
.job-overview .um-form {
	padding-bottom: 30px;
	border-bottom: 1px solid #e2e2e2;
	margin-bottom: 30px;
	}
.job-overview .um-half {
	margin-bottom: 5px !important;
	}
.um-719.um .um-button {
	padding: 10px 20px !important;
	}
.um-719.um {
	margin-bottom: 0 !important;
	}
	
/* Application */

.fieldset-upload-your-resume {
	margin-top: 10px;
	}
.small-dialog-content input {
	font-size: 14px;
	}
.input-text {
	font-family: Roboto !important;
	}	
	
/* Job Search Filters */

ul.job_types.checkboxes {
	clear: both;
	margin-bottom: 20px;
	float: left;
}
ul.job_types.checkboxes li {
	display: inline-block;
    margin-right: 10px;
    float: left;
    width: 130px;
    vertical-align: top;
}

.job_filters_links {
	margin-top: 20px;
	clear: both;
	}
.job_filters a.reset {
	background: #8B0150;
	color: #fff;	
	}			
.job_filters a.reset:hover {
	background: #8B0150;
	color: #fff;
	opacity: 0.8;
	}
.job_filters a.rss_link {
	background: #333;
	color: #fff;
	border-radius: 0 3px 3px 0;
	}
.job_filters a.rss_link:hover {
	background: #333;
	color: #fff;
	opacity: 0.8;
	}		

/* ---------------------------------- */
/* Companies Page
------------------------------------- */
ul.companies-overview.masonry {
	width:100% !important;
	margin-left:0 !important;
}

.companies-overview .company-group {
width:100%;
}

@media only screen and (min-device-width: 768px)  {
	.companies-overview .company-group {
		    width: 29%;
		    margin-right: 3%;
		    margin-bottom: 3%;
		    float: left;
		    display: inline;
		}
	}


ul.companies-overview ul {
	margin-left: 0;
	list-style-type: none;
}
li.company-name {
	margin-left: 0;
	}
.company-letter {
	border-bottom: 2px solid #8b0150;
	border-top: 0;
	border-left: 0;
	border-right: 0;
	padding: 9px 0;
	background: transparent;
	color: #8b0150;
	}


/* ---------------------------------- */
/* Ultimate Member
------------------------------------- */

.um-account-meta-img,
.um-account-profile-link { /* hides profile image and link on account page */
	display: none;
	}

/* somewhat moot due to above */
.um-form .um-header {
	border-bottom: none;
	padding: 0;
	position: absolute;
	top: -110px;
	}
.um-form .um-header .um-profile-edit {
	top: 0px;
	right: -50px;
	}
.um-account-meta .um-account-name {
	padding-top: 0;
	}
.um-account-meta .um-account-name a {
	font-size: 24px;
	}

/* positioning help icon for password */

.um-field-label label {
	display: inline-block;
	margin: 0;
	}
.um-tip {
	float: right;
	}

/* user page */

body.um-page-user h2 {
	background-color: #333;
	color: #fff;
	padding: 15px;
	font-size: 24px;
	line-height: 24px;
	}
	


/* ---------------------------------- */
/* Navigation
------------------------------------- */

#navigation {
	float: right;
	display: none; 
	}
.headroom #navigation {
	display: initial;
	}
	
.alternative #navigation {
	width: auto;
	border-top: none;
	margin: 26px 0 0 0;
	padding: 0;
	}
.menu ul {
	margin: 26px 0 0 0;
	max-width: auto;
	}
.alternative .menu ul li:last-child {
	margin: 0;
	}

/* ---------------------------------- */
/* Ads
------------------------------------- */

.ad-medrect {
	margin: 0 auto;
	}

/* ------------------------------------------------------------------- */
/* Font Awesome	
---------------------------------------------------------------------- */

nav#navigation .fa {
	width: 30px;
	text-align: center;
	}
.menu ul.menu ul li a {
	padding: 8px 10px !important;
	}


/* ------------------------------------------------------------------- */
/* VC Icons	
---------------------------------------------------------------------- */

.vc_icon_element {
	margin-bottom: 15px !important;
	}

















/* ------------------------------------------------------------------- */
/* Header
---------------------------------------------------------------------- */



/* ---------------------------------- */
/* Transparent Header
------------------------------------- */



/* ---------------------------------- */
/* Sticky Header
------------------------------------- */



/* ---------------------------------- */
/* Navigation
------------------------------------- */

.menu ul > li > a {
	padding: 10px 10px 10px 5px;
	}
a.menu-trigger i {
	padding: 14px 12px 14px 14px;
	}

/* ------------------------------------------------------------------- */
/* Mobile Navigation
---------------------------------------------------------------------- */

a.menu-trigger {
	width: inherit;
	margin: 0;
	position: absolute;
	right: 0;
	float: none;
	border-radius: 0 0 4px 4px;
	}
a.menu-trigger i {
	margin: 0;
	font-size: 20px;
	padding: 14px 16px;
	}
#jPanelMenu-menu .current-menu-parent > a {
	background-color: #333 !important;
	color: #aaa;
	}
#jPanelMenu-menu .current-menu-parent > a:hover {
	background-color: #8B0150 !important;
	color: #fff;
	}	

/* ------------------------------------------------------------------- */
/* Homepage Banner
---------------------------------------------------------------------- */

.browse-jobs {
	display: inline-block;
	}
.browse-jobs a {
	margin: 0;
	}

/* ------------------------------------------------------------------- */
/* Titlebar
---------------------------------------------------------------------- */


#titlebar h1,
#titlebar.photo-bg h1,
#titlebar h2,
#titlebar.photo-bg h2 {
	font-size: 36px;
	line-height: 36px;
}
div#titlebar.photo-bg.single,
div#titlebar.photo-bg {
	padding: 65px 0;
	}
a.button.jobslogin-button {
	border: 2px solid #8b0150;
	background-color: #fff;
	color: #8b0150;
	}
a.button.jobslogin-button:hover {
	background-color: #8b0150;
	color: #fff;
	}	

/* JOB TYPE LABEL COLORS */
.map-box h4 span,
.job-spotlight h4 span,
#titlebar h1 span.job-type,
#titlebar h2 span.job-type,
.job_listings h4 span,
.job-list h4 span {
	padding: 0 6px;
	line-height: 20px;
	background-color: #bbb;
	font-size: 12px;
}
#titlebar.photo-bg h1 span.job-type {
	color: #333;
}
.job_listings > li a span,
.job-list > li a span {
	margin-right: 10px;
}

body.single-job_listing #titlebar {
	padding: 30px 0;
	}
.singlejobtitle	{
	padding: 10px 0 20px 0;
	}
#titlebar h2 a:before,
#titlebar h1 a:before {
	content: ""; /* removes extra chevron icon */
	}

/* ---------------------------------- */
/* Breadcrumbs
------------------------------------- */



/* ------------------------------------------------------------------- */
/* Miscellaneous
---------------------------------------------------------------------- */

img.company_logo {
	max-width: 185px;
	max-height: 100px;
	height: auto;
	}
.company-info.right-company-logo img {
	width: inherit;
	height: inherit;
	margin: 0 0 0 30px;
	}
.company-info .content {
	margin: 0;
	float: none;
	}

/* ---------------------------------- */
/* Buttons
------------------------------------- */

/* add rounded corners */

.button,
input[type="submit"],
.menu ul li a {
	border-radius: 4px !important;
	}
.bookmark-details input[type="submit"] {
	background-color: #282828; 
	color: #fff;
	}	
.bookmark-details input[type="submit"]:hover {	
	background-color: #8b0150; 
	color: #fff;
	}
	
/* alert me to jobs like this */

p.job-manager-single-alert-link a {
    background-color: #fff;
    display: inline-block;
    font-size: 14px;
    text-transform: uppercase;
    color: #8b0150;
    font-weight: 600;
	border-bottom: 1px solid #fff;    
    /*padding: 9px 18px;
    border-radius: 4px;
    border: 2px solid #8b0150;*/
	}
p.job-manager-single-alert-link a:hover {
	/*background-color: #8b0150;
	color: #fff;*/
	text-decoration: none;
	border-bottom: 1px solid #8b0150;
	}
p.job-manager-single-alert-link a:before {
	margin-top: 0px;
	}		

/* ---------------------------------- */
/* Listings loader
------------------------------------- */



/* ------------------------------------------------------------------- */
/* Tables + Stacktable (responsive tables plug-in)
---------------------------------------------------------------------- */

/* JOB LISTINGS DASH - RECRUITERS */
table.job-manager-jobs thead tr th {
	padding: 18px 20px;
	}
table.job-manager-jobs thead tr th:first-child,
table.job-manager-jobs td:first-child {
	padding-left: 20px;
	}
table.job-manager-jobs thead tr th i {
	display: none; /* removes inconsistent icons */
	}
table.job-manager-jobs td.applications {
	padding: 0;
	}

/* JOB ALERTS DASH - SEEKERS */
#job-manager-alerts p:first-child {
	margin-top:20px;
	}
#job-manager-alerts td {
	padding: 18px 16px;
	}
#job-manager-alerts tr td:first-child {
	font-weight: 600;
	}

/* SAVED JOBS DASH - SEEKERS */
table.job-manager-bookmarks tbody tr td {
	vertical-align: top;
	line-height: 1.3em;
	padding: 30px 20px 15px 16px;
	}
table.job-manager-bookmarks tbody tr td:first-child {
	font-weight: 600;
	}
table.job-manager-bookmarks th i {
	position: absolute;
	left: 15px;
	top: 21px;
	}
.delete-bookmark {
	display: block;
    font-size: 75%;
    margin-top: 15px;
    font-weight: normal;
    }
.delete-bookmark a {
    color: #333;
    }




/* ---------------------------------- */
/* Stacktable
------------------------------------- */



/* ---------------------------------- */
/* My Account
------------------------------------- */



/* ---------------------------------- */
/* Resume Table
------------------------------------- */



/* ---------------------------------- */
/* Back to top
------------------------------------- */



/* ------------------------------------------------------------------- */
/* Magnific Popup
---------------------------------------------------------------------- */



/* ---------------------------------- */
/* Notification Boxes
------------------------------------- */



/* ---------------------------------- */
/* Counters
------------------------------------- */



/* ---------------------------------- */
/* Popular Categories
------------------------------------- */



/* ------------------------------------------------------------------- */
/* Shortcodes
---------------------------------------------------------------------- */



/* ------------------------------------------------------------------- */
/* Social Icons
---------------------------------------------------------------------- */



/* ------------------------------------------------------------------- */
/* Job List Styles
---------------------------------------------------------------------- */



/* ---------------------------------- */
/* Job Spotlight
------------------------------------- */

.job-spotlight a h4 {
	color: #333;
	line-height: 22px;
	}

/* ---------------------------------- */
/* Job Page
------------------------------------- */



/* ---------------------------------- */
/* Testimonials
------------------------------------- */



/* ------------------------------------------------------------------- */
/* Flexslider
---------------------------------------------------------------------- */



/* ---------------------------------- */
/* Pagination
------------------------------------- */



/* ---------------------------------- */
/* Infobox
------------------------------------- */



/* ---------------------------------- */
/* Hover Icon / Hover Cover
------------------------------------- */



/* ------------------------------------------------------------------- */
/* ShowBiz Carousel
---------------------------------------------------------------------- */



/* ------------------------------------------------------------------- */
/* Blog Styles
---------------------------------------------------------------------- */



/* ---------------------------------- */
/* Recent Posts
------------------------------------- */



/* Comments
------------------------------------- */

/* ---------------------------------- */
/* Blog Widgets
------------------------------------- */



/* ------------------------------------------------------------------- */
/* Widgets
---------------------------------------------------------------------- */



/*--------------------------------------------------------------
## Wp Calendar
--------------------------------------------------------------*/



/* ------------------------------------------------------------------- */
/* Chosen Plugin
---------------------------------------------------------------------- */



/* ------------------------------------------------------------------- */
/* Submit Pages
---------------------------------------------------------------------- */



/* ------------------------------------------------------------------- */
/* #18 Footer
---------------------------------------------------------------------- */

#footer {
	border-top: 8px solid #fd0;
	}
ul#menu-footer-links li:before,
ul#menu-footer-links-2 li:before {
	display: none;
	}

ul#menu-footer-links li a i.fa,
ul#menu-footer-links-2 li a i.fa {
	padding-right: 10px;
	}
.footer-widget.widget_nav_menu li a {
	padding-left: 0;
	}
.footer-widget.widget_nav_menu li a:hover {
	padding-left: 4px;
	}	
#backtotop {
	bottom: 60px;
	margin: 0 10px 0 0;
	z-index: 100;
	}
#footer .container .six.columns {
	width: 230px;
	}
#footer .container .seven.columns {
	width: 580px;
	margin-right: 100px;
	}	

/* ------------------------------------------------------------------- */
/* Manage Applications Styles
---------------------------------------------------------------------- */

.jobApplications {
	margin: 30px 0;
}
.jobApplications p {
	display: inline-block;
	font-size: 20px;
}
.download-csv {
	font-size: 14px;
}
.app-content {
	padding: 40px 40px 20px 20px;
	}
.app-content .buttons {
	top: 25px;
	right: 0px;
	}
.app-footer {
	padding: 10px 0 0 20px;
	background-color: #e0e0e0;
	}
.type-page ul li {
	padding: 5px 0;
	}


/*----------------------------------- */
/* Star Rating
------------------------------------- */



/* ------------------------------------------------------------------- */
/* Jobs List Page
---------------------------------------------------------------------- */

.job_filters_links a:first-child {
	margin-bottom: 0px;
	}
.job_filters.in_sidebar .widget {
	margin: 0 0 10px 0;
	}
.job_filters.in_sidebar .widget {
	margin: 0 0 10px 0;
	}
.job_filters {
	margin: 0 0 40px 0;
	}
.widget input#search_radius {
	width: 25%;
	margin-right: 10px;
	}
.widget input {
	margin-bottom: 10px;
	}
.miles-radius {
	padding-top: 10px;
	color: #909090;
	font-weight: 500;
	}

/*----------------------------------- */
/* Search
------------------------------------- */



/*----------------------------------- */
/* Custom Checkbox
------------------------------------- */



/*----------------------------------- */
/* Apply Popup
------------------------------------- */



/* ------------------------------------------------------------------- */
/* Companies List
---------------------------------------------------------------------- */




/* ------------------------------------------------------------------- */
/* Alerts
---------------------------------------------------------------------- */

.notification.notice, /* applications passed */
div.job-manager-applications-applied-notice, /* already applied */
.job-manager-message, /* successful application submission */
.job-manager-error,
.no_job_listings_found {
	background-color: #ffcc33 !important;
	color: #333 !important;
	font-weight: 600;
	}
.notification,
div.job-manager-applications-applied-notice {
	line-height: 20px;
	padding: 20px;
	margin-bottom: 30px !important;
	}
.alertsSeparator {	
	text-transform: uppercase;
    font-weight: 600;
    color: #8b0150;
	margin: 40px 0 10px 0;
}

/* ------------------------------------------------------------------- */
/* Media Queries
---------------------------------------------------------------------- */

/* Standard 1180 (devices and browsers) */
@media only screen and (min-width: 1200px){

.ad-medrect {
	margin: 0;
	}
}


/* Smaller than standard 1180 (devices and browsers) */
@media only screen and (min-width: 960px) and (max-width: 1289px) {

body.um-page-user #user-recent .recentviewed_post li {
 	width: 408px;
 	}

}


/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 990px) {

.app-content .buttons {
	top: 0px;
	right: 0px;
	}
body.um-page-user #user-recent .recentviewed_post li {
	width: 310px;
}
#footer .container .seven.columns {
	width: 296px;
	margin-right: 30px;
	}		
#footer .container .three.columns {
	width: 170px;
	margin-right: 20px;
	}
#footer .container .six.columns {
	width: 210px;
	}	
/* -- mobile nav -- */

#jPanelMenu-menu li li a {
	padding-left: 45px !important;
	}
#jPanelMenu-menu li {
	}	
#jPanelMenu-menu .fa {
	width: 25px;	
	}
ul li ul li a i.fa {
	display: none;
	}
.menu ul li a,
.menu li a {
	border-radius: 0px !important;
	border-bottom: 1px solid #222;
	}

/* -- company logo -- */
.company-info.right-company-logo img {
	display: none;
	}	
			
}


/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

.hidden-mobile {
	display: none;
	}
.app-content .buttons {
	top: 0px;
	right: 0px;
	}
.jobApplications p {
	margin: 30px 0;
	}
.job-list-content .listing-desc {
	display: none;
}
.job-list-content .job-icons .list-location  { /* removes location from listings on phone */
	display: none;
}
.padding-right {
	padding-right: 0;
	}
body.um-page-user #user-recent .recentviewed_post li {
	width: 240px;
	height: auto;
}
body.um-page-user .recentviewed_left {
	display: none;
}
#footer .container .seven.columns {
	width: inherit;
	margin-right: inherit;
	}		
#footer .container .six.columns {
	width: inherit;
	}
/* -- mobile nav -- */

#jPanelMenu-menu li li a {
	padding-left: 45px !important;
	}
#jPanelMenu-menu li {
	}	
#jPanelMenu-menu .fa {
	width: 25px;	
	}
ul li ul li a i.fa {
	display: none;
	}
.menu ul li a,
.menu li a {
	border-radius: 0px !important;
	border-bottom: 1px solid #222;
	}	
	
/* -- company logo -- */
.company-info.right-company-logo img {
	display: none;
	}		 	
}



}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

.jobApplications p {
	margin: 30px 0;
}
body.um-page-user #user-recent .recentviewed_post li {
	width: 360px;
	height: auto;
}
/* -- mobile nav -- */

#jPanelMenu-menu li li a {
	padding-left: 51px !important;
	}
#jPanelMenu-menu li {
	border-bottom: 1px solid #222;
	}	
.fa {
	width: 20px;	
	}
ul li ul li a i.fa {
	display: none;
	} 	
.menu ul li a {
	border-radius: 0px !important;
	}	
}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

form.job_filters.in_sidebar > h4 {
	margin-top: 20px;
	}


}
